Table of Contents

Class: VirtualPOP3 | Twisted-0.19.0/twisted/mail/protocols.py
--- | ---
Virtual hosting POP3.
Base Classes |
--- | ---
pop3.POP3
Methods |
--- | ---
authenticateUserAPOP
| authenticateUserAPOP
    authenticateUserAPOP (
            self,
            user,
            digest,
            )
Exceptions |
--- | ---
pop3.POP3Error( "bad authentication" ) pop3.POP3Error( "no such domain %s" % domain )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0